.headers {font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000;font-weight: bold}

A.links:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #643B71; text-decoration: underline}
A.links:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;font-weight: bold;color: #643B71}

A.menubar:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none}
A.menubar:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;font-weight: normal;color: #FFFFFF;text-decoration: none}
A.menubar:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;font-weight: normal;color: #FFFFFF; text-decoration: underline}
A.menubar:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;font-weight: normal;color: #FFFFFF; text-decoration: underline}

A.splash:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #000000; text-decoration: none}
A.splash:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;font-weight: normal;color: #000000;text-decoration: none}
A.splash:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;font-weight: normal;color: #000000; text-decoration: none}
A.splash:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;font-weight: normal;color: #000000; text-decoration: none}

td {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #000000
	}
.bground{
	background-color: #6A3F78;
}  
.email {
	text-decoration: underline;
	color: #ffffff;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	color: #008700;
}
